/* CSS Document */

.slideShow {
    overflow:hidden;
    /*overflow-x:visible;*/
    width:980px; height:280px;
	background-color:#4a8cbf; background-image:url(../img/tab.gif); background-position:left; background-repeat:no-repeat;
}

.slideShow .list-show {
    width:20000em;
	list-style:none;
}

.slideShow .list-show li {
    float:left;
    width:980px; 
	height:280px;
	position:relative;
	margin:-12px 0px 0px 0px;
}

.slideShow .list-show li {
    display:none;
}

.slideShow .list-show li.item-selected {
    display:block;
}

.slideShow .list-show li.splash {
    
}


.slideShow .list-show li.splash {
    background:#0067a6 url('../img/home_bg.gif') no-repeat right bottom;
	position:relative;
	margin:-12px 0px 0px 0px;
}


.slideShow .list-show li.item1 {
    background:url('../img/home-carousel-1.jpg') no-repeat;
}
.slideShow .list-show li.item2 {
    background:url('../img/home-carousel-2.jpg') no-repeat;
}
.slideShow .list-show li.item3 {
    background:url('../img/home-carousel-3.jpg') no-repeat;
}
.slideShow .list-show li.item4 {
    background:url('../img/home-carousel-4.jpg') no-repeat;
}


.slideShow .list-show li.splash .splash-content-container {
	margin:0px auto 0;
	width:500px;
        
}

.slideShow .list-show li .content-container {
    width: 373px;

}

.slideShow .list-show li .content-container .intro-box {
    padding-left:25px;
    background:#0067a6 url('../img/sml-strip.gif') no-repeat bottom right;
    margin-top:25px;
    height:200px;
	/*** Added new height as yellow block is too short for content new height + 20px   ***/
	/*height:220px;*//* Took off added height; as looked a bit too close to the bottom in FF (Mac) and all IEs. Downloaded FF for PC and could not recreate the issue?*/
}

.slideShow .list-show li .content-container .first-number {
    margin-left:16px;
}


/**
** NOTE: There is an IE6 only fix for this left margin
**/
.slideShow .list-show li .content-container .number-box {
    height:15px;
    width:20px;
    color:#FFF;
    font-weight:bold;
    font-size:10px;
    background:#000;
    float:left;
	text-align:center;
    margin-right:5px;
    margin-top:10px;
	padding: 2px;
	cursor:pointer;
	border: 1px solid #FFF;
}

.slideShow .list-show li .content-container .current-number {
   cursor:auto;
   background:#0067a6;
}

 .slideShow .list-show li .content-container .rollover-number {
    background:#ffbc01;
 }

.slideShow .list-show .intro-box h4 {
    font-size:20px;
    border:none;
    padding-top:12px;
    margin:0 0 10px;
}

.slideShow .list-show .intro-box hr, .slideShow .list-show .splash-content-container hr {
    border:none;
    text-align:left;
    width:300px;
    height:6px;
    padding:0px;
    margin-left:0px;
    margin-bottom:5px;
    color:#FFF;
    background:#003576;
}

 .slideShow .list-show .splash-content-container hr {
     margin:0px 0 20px 0;
     width:100%;
 }


.slideShow .list-show .splash-content-container p {
    font-size:20px;
    color:#FFF;
    text-align:left;
	margin-top:30px;
	margin-left:-80px;
   
}


.slideShow .list-show .splash-content-container p.find-out {
    margin-left:-80px;
    text-align:left;
}

.slideShow  p.find-out a, .slideShow p.find-out :link {
    font-weight:bold;
    font-size:12px;
    display:block;
    padding-left:22px;
    background:url('../img/arrow.gif') no-repeat 0 center;
    color:#FFF;
    text-decoration:none;
}

.slideShow p.find-out a:hover {
    text-decoration:underline;
}

.slideShow .list-show .intro-box p {
    color:#FFF;
 
    margin:0px 0 5px 0;
    width:320px;
}

*:first-child+html .slideShow .list-show .intro-box p { /*IE 7 ONLY!!!! */
    padding:0;
}
